import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AccordionTabPage } from './accordion-tab.page';

describe('AccordionTabPage', () => {
  let component: AccordionTabPage;
  let fixture: ComponentFixture<AccordionTabPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AccordionTabPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AccordionTabPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
